## Spectate commands

Commands Module - Spectate - Adds commands relating to spectate and follow

### Dependencies

modules.control.spectate
expcore.commands

### Commands

spectate | Toggles spectator mode for the caller
follow | Enters follow mode for the caller, following the given player.

### Dependencies

# modules.control.spectate
# expcore.commands

### Commands

# spectate

  Toggles spectator mode for the caller

# follow

  Enters follow mode for the caller, following the given player.

  Command Parameters:
  - player : (LuaPlayer) The player that will be followed